<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Activity Index page</title>
	</head>
	<body>
		<h1>You are at the Activity / Index page</h1>

	

	<img src="./images/puppy.jpg" height="250" width="250" alt="lion photo">

	<ol type="a">
		<li><a href="./index.html">index.html</li>
		<li><a href="./music/index.html">music/index.html</li>
		<li><a href="./music/listings.html">music/listings.html</li>
		<li><a href="./music/reviews.html">music/reviews.html</li>
	</ol>

	</body>
</html>